<?xml version="1.0" encoding="utf-8"?>
<Overview version="0.0.1">
  <SampleName>Resource Package</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
      <RequiredVersion>6.5</RequiredVersion>
  </PlatformList>
  <ProjectType>org.tizen.rpk.apk</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>Template</Category>
  </CategoryList>
  <PreviewList>
    <Preview>screenshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_efl.png</IconSmall>
    <IconMediumNormal>ic_m_efl_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_efl_s.png</IconMediumSelect>
    <IconLarge>ic_l_efl.png</IconLarge>
  </IconSet>
  <Description>
      This is an empty template project for developing resource package.
  </Description>
</Overview>
